Etiketler

25 Nisan 2007 Çarşamba

akcanSoft GuestBook PHP 1.4 kullananlara önemli duyuru

Scriptin 1.4 sürümünde bulunan bir açık sebebiyle bu sürümü kullananlar acilen scriptin son sürümüne güncellemeleri tavsiye olunur

Hiç yorum yok:

Yorum Gönder